@charset "UTF-8";
#languages-block-top {
  float: right;
  position: relative;
  border-left: 1px solid #2b2b2b;
  padding: 10px 20px; }
  @media (max-width: 767px) {
    #languages-block-top {
      padding: 6px 10px;
      border: none;
      float: left; } }
  #languages-block-top span.firstWord {
    display: none; }
  #languages-block-top div.current {
    padding: 0;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    line-height: 18px;
    text-transform: uppercase; }
    @media (max-width: 479px) {
      #languages-block-top div.current {
        text-align: center;
        padding: 0; } }
    #languages-block-top div.current strong {
      font-weight: normal; }
    #languages-block-top div.current:hover, #languages-block-top div.current.active {
      color: #cb0d05; }
    #languages-block-top div.current:after {
      content: "";
      font-family: "FontAwesome";
      font-size: 11px;
      line-height: 18px;
      color: #777;
      padding-left: 4px; }
      @media (max-width: 479px) {
        #languages-block-top div.current:after {
          padding-left: 2px;
          font-size: 13px;
          line-height: 13px;
          vertical-align: 0; } }
    #languages-block-top div.current.active:after {
      content: ""; }
    @media (max-width: 479px) {
      #languages-block-top div.current .cur-label {
        display: none; } }
  #languages-block-top ul {
    display: none;
    position: absolute;
    top: 39px;
    right: 0;
    width: 157px;
    background: #fff;
    z-index: 2; }
    @media (max-width: 767px) {
      #languages-block-top ul {
        right: auto;
        left: 0; } }
    #languages-block-top ul li {
      color: #333;
      line-height: 35px;
      font-size: 13px; }
      #languages-block-top ul li a,
      #languages-block-top ul li > span {
        padding: 0 10px 0 12px;
        display: block;
        color: #333;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
      #languages-block-top ul li:hover a, #languages-block-top ul li.selected span, #languages-block-top ul li.selected a {
        background: #333;
        color: #fff; }